"IDS_ABORT" = "Прервать";
"IDS_ACCEPT" = "Принять";
"IDS_ACCESS_CHANGE_SIDES" = "Просматривать мой экран при переключении сторон";
"IDS_ACCESS_CONFIRMALL" = "После подтверждения";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Управление TeamViewer дистанционно";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Управление TeamViewer локально";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Это диалоговое окно позволяет вам редактировать права доступа для выполнения каждой операции.";
"IDS_ACCESS_CONTROL_TITLE" = "Детали управления доступом";
"IDS_ACCESS_DENYALL" = "Отказано";
"IDS_ACCESS_DESCRIPTION" = "Настройки безопасности удалённого компьютера ограничивают доступ к некоторым функциям TeamViewer. У вас следующие права доступа:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Предопределённые настройки для подтверждения всех действий";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Предопределённые настройки для разрешения полного доступа";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Предопределённые настройки для просмотра и демонстрации";
"IDS_ACCESS_DISABLEINPUTATSTART" = "В начале каждого сеанса";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Блокировать удалённую клавиатуру и мышь";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Блокировать локальную клавиатуру и мышь";
"IDS_ACCESS_EXECUTESCRIPTS" = "Выполнить сценарии";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Передача файлов через хранилище файлов";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Передача файлов через хранилище файлов";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Передавать файлы";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Передавать файлы";
"IDS_ACCESS_FULLACCESS" = "Разрешено";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Управлять этим компьютером";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Управлять удалёнными компьютерами";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Проводить конференции";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Присоединиться к конференциям";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Получать файлы из хранилища файлов";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Записывать конференции";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Использовать совместный доступ к файлам";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Использовать печать TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Использовать печать TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Управлять удалёнными компьютерами";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Управлять этим компьютером";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Подключиться и просматривать удалённые экраны";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Соединяться и просматривать мой экран";
"IDS_ADV_MONTHLY" = "Ежемесячно";
"IDS_ADV_NEVER" = "Никогда";
"IDS_ADV_WEEKLY" = "Еженедельно";
"IDS_ALLOWED_TO_DRAW" = "Разрешить рисование";
"IDS_ALLOWED_TO_POINT" = "Разрешить режим указки";
"IDS_ALLOW_FILE_TRANSFER" = "Разрешить передачу файлов";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Видеть других участников";
"IDS_APPLY" = "Применить";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Да";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Нет";
"IDS_AUTOUPDATE_MODE_LABEL" = "Автоматически устанавливать новые версии";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Подключиться";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Отменить передачу файла";
"IDS_BUTTON_ACTIVATE" = "Активировать";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Закрыть и удалить";
"IDS_BUTTON_END_MEETING" = "Завершить конференцию";
"IDS_BUTTON_END_REMOTECONTROL" = "Окончание сеанса";
"IDS_BUTTON_INVITE" = "Пригласить";
"IDS_BUTTON_LEAVE_MEETING" = "Выйти из конференции";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Выйти из сеанса";
"IDS_BUTTON_OPEN_SETTINGS" = "Открыть настройки";
"IDS_BUTTON_RECONNECT" = "Переподключиться";
"IDS_BUTTON_REVOKE" = "Отозвать";
"IDS_BUTTON_SWITCH" = "Переключить";
"IDS_BUTTON_USE_NEW" = "Использовать новые";
"IDS_BUTTON_USE_OLD" = "Использовать старые";
"IDS_CANCEL" = "Отмена";
"IDS_CLEAR_HISTORY" = "Очистить журнал";
"IDS_CLOSE" = "Закрыть";
"IDS_CLOSE_ALL" = "Закрыть все соединения";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Использовать собственные данные конференции для аудио";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Режим конференц-связи";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Телефон";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "IP-телефония";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Использовать данные конференции TeamViewer для аудио";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Данные телефона";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Конфигурация телефонной конференции";
"IDS_CONTINUE" = "Продолжить";
"IDS_COPY_TO_CLIPBOARD" = "Копировать в буфер обмена";
"IDS_CUSTOM_QUALITY" = "Пользовательские настройки";
"IDS_CUSTOM_QUALITY_COLOR" = "Цвета:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Низкий уровень";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Оттенки серого";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Высокий";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Повысить совместимость приложений (снижает производительность)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Адаптивность";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Целый экран";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Это может улучшить использование полосы пропускания";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Быстрая потоковая передача видео:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Выключено";
"IDS_CUSTOM_QUALITY_LABEL" = "Качество:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Максимальное качество";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Максимальная скорость";
"IDS_DECLINE" = "Отклонить";
"IDS_DEFINE_PASSWORD" = "Задать пароль";
"IDS_DELETE" = "Удалить";
"IDS_DENY" = "Запретить";
"IDS_DISABLE" = "Отключить";
"IDS_EXIT" = "Выход";
"IDS_FEEDBACK" = "Обратная связь";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Показать в проводнике";
"IDS_FT_ALLOW" = "Разрешить";
"IDS_FT_ALLOWALL" = "Разрешить всё";
"IDS_FT_BUTTON_OVERWRITE" = "Перезаписать";
"IDS_FT_BUTTON_OVERWRITEALL" = "Перезаписать все";
"IDS_FT_BUTTON_RESUME" = "Возобновить";
"IDS_FT_BUTTON_RETRY" = "Повтор";
"IDS_FT_BUTTON_SKIP" = "Пропустить";
"IDS_INSTALL" = "Установить";
"IDS_INSTALL_FULL" = "Установить полную версию";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Полное взаимодействие";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Минимальное взаимодействие";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Текст сообщения";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Пригласить участников";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Разрешить";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Разрешить чат для всех участников";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Разрешить всем участникам совместный доступ к файлам";
"IDS_ITERACTION_TYPE_MANUALLY" = "Разрешить вручную";
"IDS_JOIN" = "Присоединиться";
"IDS_LEARN_MORE" = "Узнать больше";
"IDS_LOADING_PLEASE_WAIT" = "Загрузка... \r\nподождите";
"IDS_LOGFILE_GENERATOR_ERROR" = "Ошибка при сборе файлов журналов. Обратитесь в\U00A0службу поддержки TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% завершил сбор файлов журналов.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% собирает файлы журналов. Пожалуйста, подождите...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Сбор файлов журналов";
"IDS_LOGOFF" = "Завершение сеанса";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Для просмотра файлов журнала войдите в систему с правами администратора на этом устройстве Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Для открытия файлов журнала необходимо войти в систему с правами администратора.";
"IDS_MEETING_ACCESS_ALLOW" = "Разрешено";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Пользовательские настройки";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Полный доступ";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Просмотр и показ";
"IDS_MEETING_ACCESS_DENY" = "Отказано";
"IDS_MOVE_LICENSE" = "Переместить лицензию";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Показать";
"IDS_NO_MAILING_PROGRAM" = "Не найдена почтовая программа по умолчанию. \r\nНастройте почтовую программу. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Приемлемый";
"IDS_PASSWORD_STRONG" = "Надёжный";
"IDS_PASSWORD_WEAK" = "Слишком простой";
"IDS_PROXY_SETTINGS" = "Настройки прокси";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Перезагрузка";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Удалить";
"IDS_RESET" = "Сброс";
"IDS_REVERT" = "Вернуться";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Проверить обновления";
"IDS_SAVE" = "Сохранить";
"IDS_SAVE_AS" = "Сохранить как...";
"IDS_SENDAUDIO_ALLOWED" = "Разрешить аудио";
"IDS_SENDCHAT_ALLOWED" = "Разрешить чат";
"IDS_SENDVIDEO_ALLOWED" = "Разрешить видео";
"IDS_SEND_EMAIL" = "Открыть как E-Mail";
"IDS_SEND_SMS_INVITE" = "Отправить SMS";
"IDS_SHOW_INFO" = "Показать информацию";
"IDS_SHOW_SCREEN" = "Показать экран";
"IDS_SKIP_PASSWORD" = "Пропустить пароль";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Обновить";
"IDS_UPDATE_INTERVAL_LABEL" = "Проверить наличие новой версии";
"IDS_UPGRADE_LICENSE" = "Upgrade";
